#header{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 1000;
}
.header{
	width: 100%;
	height: 93px;
	/* min-width: 1200px; */
	transition: background-color .3s ease-out;
}
.header-bg{
	background-color: rgba(0,70,97,0.9);
}
.header-con{
	width: 1286px;
	padding-top: 36px;
	box-sizing: border-box;
}


.header-logo{
	margin-top: -15px;
	width: 148px;
	cursor: pointer;
}
.header-navi{
	width: 1000px;
}
@media screen and (max-width:1400px) {
	.header-con{
		width: 98%;
	}
	.header-navi{
		width:calc(98% - 170px)
	}
}

.header-navi-menu{
	position: relative;
	font-size: 17px;
	color: #fff;
	  font-family: "AlimamaFangYuanTiVF";
  --wght: 400;
	--BEVL: 1;
	font-variation-settings: 'wght' var(--wght), 'BEVL' var(--BEVL);
	cursor: pointer;
	transition: color .3s ease-out;
	font-weight: 400;
	line-height: 18px;
	letter-spacing:3.4px;
}
.header-navi-search{
	width: 6%;
	margin-left: 0px;
	margin-top: -7px;
}
.header-navi-vline{
	width: 1px;
	height: 27px;
	background-color: #fff;
	opacity: 0.7;
}
.header-navi-select{
	color: #00b3f0;
}
.header-navi-hline{
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	height: 2px;
	background-color: #00b3f0;
	transition: transform .5s ease-out;
	transform-origin: left center;
	transform: scaleX(0);
}
.header-navi-menu:hover {
	color: #00b3f0;
}
.header-navi-menu:hover .header-navi-hline{
	transform: scaleX(1);
}
.header-navi-menu:hover .header-navi-sub{
	visibility: visible;
	height: 200px;
	margin-top: 20px;
}
.header-navi-sub{
	position: relative;
	visibility: hidden;
	width: 100%;
	height: 0px;
}
.header-navi-menu:hover{
	.subH1{
		height: 218px;
		transition: height .5s ease-out;
	}
	.subH2{
		height: 86px;
		transition: height .5s ease-out;
	}
	.subH3{
		height: 156px;
		transition: height .5s ease-out;
	}
	.subH4{
		height: 156px;
		transition: height .5s ease-out;
	}
	.subH5{
		height: 86px;
		transition: height .5s ease-out;
	}
	.header-navi-arrow-white {
		opacity: 0;
	}
	.header-navi-arrow-blue {
		opacity: 1;
	}
	.header-navi-arrow{
		transform: rotate(-90deg);
	}
}
.header-navi-subcon{
	position: absolute;
	top: 10px;
	width: 110px;
	height: 0px;
	background-color: rgba(0, 165, 228, .9);
	overflow: hidden;
	padding: 9px 0px 0px 21px;
	box-sizing: border-box;
}
.header-navi-subcon-product{
	width: 180px;
}
.header-navi-subcon-culture{
	width: 150px;
}
.sub-triangle {
  position: absolute;
  top: 0px;
  width: 0;
  height: 0;
  border-left: 7px solid transparent; /* 左边框 */
  border-right: 7px solid transparent; /* 右边框 */
  border-bottom: 10px solid #00a6e4; /* 底边框 */
}
.header-navi-sub-font{
	font-size: 14px;
	color: #fff;
	font-family: "AlimamaFangYuanTiVF";
	cursor: pointer;
	padding: 8px 0px;
	letter-spacing: 4px;
	font-weight: 300;
}
.header-navi-sub-font:hover{
	font-weight: 600;
}
.icon-search{
	cursor: pointer;
	transition: transform .3s ease-out;
	width: 18px;
}
.icon-search:hover{
	transform: scale(1.1);
}
.header-navi-arrow{
	position: absolute;
	width: 8px;
	height: 12px;
	top: 3px;
	right: -40px;
	transition: transform .3s;
	transform-origin: center;
	transform: rotate(90deg);
}
.header-navi-arrow-white {
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 1;
	transition: opacity .5s ;
}
.header-navi-arrow-blue{
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;
	transition: opacity .5s ;
}

.header-navi-job{
	width: 551px;
	padding-right: 100px;
	box-sizing: border-box;
}
.header-con-job{
	width: 1286px;
	padding-top: 17px;
	box-sizing: border-box;
}